package com.sifang.modules.customer.form;

public class YueXueBankCardVo {
    //开户人证件号码
    private  String certNo;
    //合作方交易单号
    private String businessKey;
    //工行二类卡账号
    private String account;
    //电子账户户名
    private String acctName;
    //协议开通状态
    private String protocolStatus;
    //1-申请已受理 2-预开户成功 3-预开户失败 4-正式开户成功 5-正式开户失败 6-销户成功 7-销户失败 8-销户中 9-工行受理中 10-过期
    private String result;

    private String retMsg;

    public String getRetMsg() {
        return retMsg;
    }

    public void setRetMsg(String retMsg) {
        this.retMsg = retMsg;
    }

    public String getCertNo() {
        return certNo;
    }

    public void setCertNo(String certNo) {
        this.certNo = certNo;
    }

    public String getBusinessKey() {
        return businessKey;
    }

    public void setBusinessKey(String businessKey) {
        this.businessKey = businessKey;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getAcctName() {
        return acctName;
    }

    public void setAcctName(String acctName) {
        this.acctName = acctName;
    }

    public String getProtocolStatus() {
        return protocolStatus;
    }

    public void setProtocolStatus(String protocolStatus) {
        this.protocolStatus = protocolStatus;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }
}
